CREATE TABLE VS4TMOHAllocateRef
	(
	TMORTMOHNo nvarchar(30) NOT NULL,
	TMORLn int NOT NULL,
	TMORTInvNo nvarchar(30) NULL,
	TMORTJobNo nvarchar(30) NULL,
	TMORTJBMLn int NULL,
	TMORTJPDNo nvarchar(30) NULL,
	TMORTJPMLn int NULL,
	TMORFlag1 smallint NULL,
	TMORFlag2 smallint NULL,
	TMORFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMOHAllocateRef ADD CONSTRAINT
	PK_VS4TMOHAllocateRef PRIMARY KEY CLUSTERED 
	(
	TMORTMOHNo,
	TMORLn
	) ON [PRIMARY]

GO
